@charset "utf-8"; 
/*------------
Site: rirb.ie
/*---------------------- Redefine -------------------------------------------------------*/	
/* LE Systems */
	body{	margin: 0;	font-size: 0.70em; padding: 0;		color: #000066; }
	body, td  {	font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; line-height: 1.5em;	color: #000066; }
	caption,p,blockquote { font-family: Arial, Helvetica, sans-serif; }
	th{	 padding:0px; margin:0px; }
	
	h1, h2, h3, h4, h5, h6 {color: #52576D;  font-size: 1.7em; margin-top:10px; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;   padding: 0px; padding-bottom:3px; font-weight: bold; margin-top:5px;  margin-bottom:5px;   }
	h1, h2{ border-bottom:1px solid #B7BACD;}
	h2, h3, h4, h5, h6 {text-transform:none;}
	h1 span{ color:#7B7A66;}
	h2 {font-size: 1.5em;}	h3 {font-size: 1.4em;}		h4 {font-size: 1.3em;}	h5 {font-size: 1.2em;}	h6 {font-size:1.1em;}	

	a, a:link, a:active {color: #1565BD; text-decoration: underline; }		
	a:hover, a:visited {color: #1565BD;	 text-decoration: none;  }	
	
	hr{border-top:1px dotted #ccc; border-bottom:0px dotted #ccc; border-right:0; border-left:0; height:1px; }
	
	dl{ margin:0; padding:0;}
	dt{ font-weight:bold; padding:0; margin:0; color:#CE4A08; font-size:90%;}
	dd{margin:0 10px 10px 0; }
	
	p {margin:0; margin-bottom:15px;}
	form{margin:0px; padding:0px;}

/*-------------------------( wraper )-------------------------------- */
	#wraper {margin:0px; }
	
	
/*-------------------------( Site Tools )-------------------------------- */
	#siteTools { position:absolute; top:175px; left:0; z-index:15; width:750px; text-align:right; font-size:90%; }
	#siteTools img { margin:0px 5px -3px 15px;  }
	#siteTools a {color:#465282; text-decoration:none;   }
	#siteTools a:hover { color:#465282; text-decoration:none;    }
	
	/*-----( Print Version)*/
	#printVersion{ width:160px; float:right;}

/*-------------------------( header & Top Level Nav )-------------------------------- */
	#header { border:0px solid red; width:758px;	margin:0px;}
	
	/*-----( Logo )*/
	#logo{ margin:0px; }

/*-------------------------( #Content  )-------------------------------- */
	#content {border:0px solid red;	margin:0; margin-top:20px; width:580px; overflow:hidden}

	#content ul li{ 	list-style-image:  url(../../images/pageElements/bullet.gif);  }	

	#content form .required label{ color:#182856; font-weight:bold;} 
	#content form .required, .required { color:#990000; font-weight:bold; background: url(../../images/pageElements/required.gif) no-repeat right center;} 	
	#content form input{border:1px solid #ccc; }
	.required input{ background-color:#eee; } 	
	#content form .SubmitButton {width:auto; background-color:#52576D; border:1px solid #CFE9FF; border-bottom:1px solid #03355F; border-right:1px solid #03355F; color:#fff; font-weight:bold; font-size:90%; }

	#sideNav{width:170px; overflow:hidden;}
/*-------------------------( Footer )-------------------------------- */
	#footer { 	text-align:left; font-size:90%; 	color:#fff;}
	#footer table td, #sideNav table td {color:#fff;}
	
	#footer a, #sideNav a{color:#fff; font-size:90%;}
	#footerBottom { width:699px; padding:0; margin:0 auto; height:3px; background: url(../../images/footer/footerBg.gif) bottom left no-repeat;}

	#footer #footerLinks { padding-bottom:7px; margin-bottom:7px; color:#fff;}
	#footer #footerLinks a { color:#CE4A08; font-weight:bold;}
	
/*-------------------------( Other)-------------------------------- */
	.imgBorder{ border:3px solid #887EAC;  margin-bottom:15px;}
	.floatLeft{ float:left;}
	.floatRight{ float:right;}
	
	#Printfooter, .hidden, #printLogo{display:none;}	
